@charset "UTF-8";

/*
* Mixin for easy media queries
* @include bp(tablet-only) { SCSS here };
* Default css is for mobile screens
*/

@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon/icomoon.eot");
  src: url("../fonts/icomoon/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff") format("woff"), url("../fonts/icomoon/icomoon.ttf") format("truetype"), url("../fonts/icomoon/icomoon.svg#icomoon") format("svg");
}

@font-face {
  font-family: "quatro-bold";
  src: url("../fonts/quatro/QuatroW00-Bold.eot");
  src: url("../fonts/quatro/QuatroW00-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/quatro/QuatroW00-Bold.woff") format("woff"), url("../fonts/quatro/QuatroW00-Bold.ttf") format("truetype"), url("../fonts/quatro/QuatroW00-Bold.svg#quatro-bold") format("svg");
}

/*Sass Variables---------------------------------------------------------------------------*/

/*=Global
---------------------------------------*/

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}

body {
  background-color: #ffffff;
  color: #1d243e;
  font-size: 19px;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.6s cubic-bezier(0.63, 0.34, 0.57, 0.81);
  -o-transition: all 0.6s cubic-bezier(0.63, 0.34, 0.57, 0.81);
  transition: all 0.6s cubic-bezier(0.63, 0.34, 0.57, 0.81);
  overflow-x: hidden;
  opacity: 1;
  visibility: visible;
}

body.nav-open {
  overflow: hidden;
}

body.loading {
  opacity: 0;
  visibility: hidden;
}

@-ms-viewport {
  width: auto;
}

::-moz-selection {
  color: #ffffff;
  background: #0153ff;
}

::selection {
  color: #ffffff;
  background: #0153ff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 30px;
  margin-top: 0;
  line-height: 1.2;
  color: inherit;
  font-weight: bold;
  font-family: "Fira Sans", sans-serif;
  text-transform: capitalize;
}

h1 {
  font-size: 2.8rem;
  line-height: 4rem;
}

h2 {
  font-size: 2.6rem;
  line-height: 4.8rem;
}

h3 {
  font-size: 2.2rem;
  line-height: 3.6rem;
  margin-bottom: 15px;
}

h4 {
  font-size: 2.2rem;
  line-height: 3.3rem;
}

h5 {
  font-size: 1.4rem;
  line-height: 3.3rem;
}

p {
  margin: 0 0 35px 0;
  line-height: 3.3rem;
}

ul {
  padding: 0;
  margin: 0;
}

img {
  width: auto;
  height: auto;
  max-width: 100%;
}

::-webkit-input-placeholder {
  color: #1d243e;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #1d243e;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #1d243e;
}

:-ms-input-placeholder {
  color: #1d243e;
}

input:focus {
  outline: none;
}

a {
  color: #0153ff;
  -webkit-transition: color 0.4s ease-out;
  -o-transition: color 0.4s ease-out;
  transition: color 0.4s ease-out;
}

a:focus,
a:hover {
  outline: 0;
  text-decoration: none;
  color: #5fecfd;
}

a.btn {
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  position: relative;
  overflow: hidden;
  z-index: 1;
  color: #ffffff;
}

a.btn--style-1 {
  border: 2px solid #ffffff;
  font-size: 1.4rem;
  border-radius: 25px;
  line-height: 4rem;
  padding: 0 30px;
  -webkit-transition: color 0.3s ease 0.1s;
  -o-transition: color 0.3s ease 0.1s;
  transition: color 0.3s ease 0.1s;
}

a.btn--style-1:before {
  content: '';
  background: #ffffff;
  position: absolute;
  width: 100%;
  height: 100%;
  top: -100%;
  left: 0;
  -webkit-transition: top 0.3s ease-in;
  -o-transition: top 0.3s ease-in;
  transition: top 0.3s ease-in;
  z-index: -1;
}

a.btn--style-1:hover {
  color: #1d243e;
}

a.btn--style-1:hover:before {
  top: 0;
}

a.btn--style-2 {
  font-size: 1.4rem;
  border-radius: 40px;
  line-height: 7rem;
  padding: 0 45px;
  font-size: 1.8rem;
}

a.btn--style-2:before {
  content: "";
  display: block;
  position: absolute;
  width: 300%;
  height: 100%;
  top: 0;
  z-index: -1;
  -webkit-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}

a.btn--style-2:before {
  background: -webkit-gradient(linear, left top, right top, color-stop(1%, #0e2e68), color-stop(33%, #2b44e5), color-stop(66%, #2f54fb), to(#0cbbff));
  background: -webkit-linear-gradient(left, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  background: -o-linear-gradient(left, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  background: linear-gradient(to right, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  left: -200%;
}

a.btn--style-2:hover {
  color: #ffffff;
}

a.btn--style-2:hover:before {
  left: 0;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

a.link {
  opacity: 0.5;
}

a.link:hover {
  opacity: 1;
}

a.link--back {
  font-size: 2rem;
  font-weight: 300;
  color: #ffffff;
}

a.link--back:before {
  content: '«';
  display: inline-block;
  margin-right: 15px;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

/* Font Face*/

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-paid-campaign .path1:before {
  content: "\e900";
  color: #0153ff;
  opacity: 0.0500;
}

.icon-paid-campaign .path2:before {
  content: "\e901";
  margin-left: -1em;
  color: #f2f5f9;
}

.icon-paid-campaign .path3:before {
  content: "\e902";
  margin-left: -1em;
  color: white;
}

.icon-paid-campaign .path4:before {
  content: "\e903";
  margin-left: -1em;
  color: #13bcff;
}

.icon-paid-campaign .path5:before {
  content: "\e904";
  margin-left: -1em;
  color: #13bcff;
  opacity: 0.1;
}

.icon-paid-campaign .path6:before {
  content: "\e905";
  margin-left: -1em;
  color: #f4f4f4;
}

.icon-paid-campaign .path7:before {
  content: "\e906";
  margin-left: -1em;
  color: #e2e2e2;
}

.icon-paid-campaign .path8:before {
  content: "\e907";
  margin-left: -1em;
  color: #2f5584;
}

.icon-paid-campaign .path9:before {
  content: "\e908";
  margin-left: -1em;
  color: #2f5584;
}

.icon-paid-campaign .path10:before {
  content: "\e909";
  margin-left: -1em;
  color: #2f5584;
}

.icon-paid-campaign .path11:before {
  content: "\e90a";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path1:before {
  content: "\e90b";
  color: #13bcff;
}

.icon-campaign .path2:before {
  content: "\e90c";
  margin-left: -1em;
  color: #0153ff;
  opacity: 0.0500;
}

.icon-campaign .path3:before {
  content: "\e90d";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path4:before {
  content: "\e90e";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path5:before {
  content: "\e90f";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path6:before {
  content: "\e910";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path7:before {
  content: "\e911";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path8:before {
  content: "\e912";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path9:before {
  content: "\e913";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path10:before {
  content: "\e914";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path11:before {
  content: "\e915";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path12:before {
  content: "\e916";
  margin-left: -1em;
  color: #2f5584;
}

.icon-campaign .path13:before {
  content: "\e917";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path1:before {
  content: "\e918";
  color: #0153ff;
  opacity: 0.0500;
}

.icon-conversion .path2:before {
  content: "\e919";
  margin-left: -1em;
  color: #13bcff;
}

.icon-conversion .path3:before {
  content: "\e91a";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path4:before {
  content: "\e91b";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path5:before {
  content: "\e91c";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path6:before {
  content: "\e91d";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path7:before {
  content: "\e91e";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path8:before {
  content: "\e91f";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path9:before {
  content: "\e920";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path10:before {
  content: "\e921";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path11:before {
  content: "\e922";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path12:before {
  content: "\e923";
  margin-left: -1em;
  color: #2f5584;
}

.icon-conversion .path13:before {
  content: "\e924";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path1:before {
  content: "\e925";
  color: #0153ff;
  opacity: 0.1;
}

.icon-landing-page .path2:before {
  content: "\e926";
  margin-left: -1em;
  color: #13bcff;
}

.icon-landing-page .path3:before {
  content: "\e927";
  margin-left: -1em;
  color: white;
}

.icon-landing-page .path4:before {
  content: "\e928";
  margin-left: -1em;
  color: white;
}

.icon-landing-page .path5:before {
  content: "\e929";
  margin-left: -1em;
  color: #13bcff;
  opacity: 0.1;
}

.icon-landing-page .path6:before {
  content: "\e92a";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path7:before {
  content: "\e92b";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path8:before {
  content: "\e92c";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path9:before {
  content: "\e92d";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path10:before {
  content: "\e92e";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path11:before {
  content: "\e92f";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path12:before {
  content: "\e930";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path13:before {
  content: "\e931";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path14:before {
  content: "\e932";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path15:before {
  content: "\e933";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path16:before {
  content: "\e934";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path17:before {
  content: "\e935";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path18:before {
  content: "\e936";
  margin-left: -1em;
  color: #2f5584;
}

.icon-landing-page .path19:before {
  content: "\e937";
  margin-left: -1em;
  color: #2f5584;
}

.icon-bar-chart .path1:before {
  content: "\e938";
  color: #13bcff;
  opacity: 0.0500;
}

.icon-bar-chart .path2:before {
  content: "\e939";
  margin-left: -1em;
  color: #13bcff;
  opacity: 0.0500;
}

.icon-bar-chart .path3:before {
  content: "\e93a";
  margin-left: -1em;
  color: #13bcff;
  opacity: 0.0500;
}

.icon-bar-chart .path4:before {
  content: "\e93b";
  margin-left: -1em;
  color: #0153ff;
  opacity: 0.0500;
}

.icon-bar-chart .path5:before {
  content: "\e93c";
  margin-left: -1em;
  color: white;
}

.icon-bar-chart .path6:before {
  content: "\e93d";
  margin-left: -1em;
  color: #13bcff;
}

.icon-bar-chart .path7:before {
  content: "\e93e";
  margin-left: -1em;
  color: #2f5584;
}

.icon-bar-chart .path8:before {
  content: "\e93f";
  margin-left: -1em;
  color: #2f5584;
}

.icon-bar-chart .path9:before {
  content: "\e940";
  margin-left: -1em;
  color: #2f5584;
}

.icon-bulb-idea .path1:before {
  content: "\e941";
  color: #0153ff;
  opacity: 0.0500;
}

.icon-bulb-idea .path2:before {
  content: "\e942";
  margin-left: -0.8984375em;
  color: #13bcff;
}

.icon-bulb-idea .path3:before {
  content: "\e943";
  margin-left: -0.8984375em;
  color: #13bcff;
}

.icon-bulb-idea .path4:before {
  content: "\e944";
  margin-left: -0.8984375em;
  color: white;
}

.icon-bulb-idea .path5:before {
  content: "\e945";
  margin-left: -0.8984375em;
  color: white;
}

.icon-bulb-idea .path6:before {
  content: "\e946";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path7:before {
  content: "\e947";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path8:before {
  content: "\e948";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path9:before {
  content: "\e949";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path10:before {
  content: "\e94a";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path11:before {
  content: "\e94b";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path12:before {
  content: "\e94c";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path13:before {
  content: "\e94d";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-bulb-idea .path14:before {
  content: "\e94e";
  margin-left: -0.8984375em;
  color: #2f5584;
}

.icon-facebook:before {
  content: "\e94f";
}

.icon-instagram:before {
  content: "\e950";
}

.icon-left-arrow:before {
  content: "\e951";
}

.icon-like:before {
  content: "\e952";
}

.icon-location:before {
  content: "\e953";
}

.icon-mail:before {
  content: "\e954";
}

.icon-phone:before {
  content: "\e955";
}

.icon-print:before {
  content: "\e956";
}

.icon-quotation:before {
  content: "\e957";
}

.icon-reply:before {
  content: "\e958";
}

.icon-right-arrow:before {
  content: "\e959";
}

.icon-twitter:before {
  content: "\e95a";
}

.icon-youtube:before {
  content: "\e95b";
}

.icon-linkedin:before {
  content: "\eac9";
}

/* Content Styles */

#wrapper-main {
  overflow-x: hidden;
  position: relative;
}

.header-main {
  position: absolute;
  top: 25px;
  z-index: 10;
  width: 100%;
}

.header-main__right-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-main__right-block .btn {
  margin-right: 15px;
}

.logo--header {
  display: inline-block;
}

.logo--header img {
  width: 120px;
}

.hamburger {
  cursor: pointer;
  width: 18px;
  height: 17px;
  position: relative;
}

.hamburger__menu {
  top: 50%;
  display: block;
  margin-top: -1.5px;
}

.hamburger__menu,
.hamburger__menu:before,
.hamburger__menu:after {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.hamburger__menu:before,
.hamburger__menu:after {
  display: block;
  content: "";
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.hamburger__menu:before {
  top: -8px;
}

.hamburger__menu:after {
  bottom: -8px;
  width: 12px;
}

.hamburger:hover .hamburger__menu:before {
  width: 12px;
}

.hamburger:hover .hamburger__menu:after {
  margin-left: 6px;
}

body.nav-open .hamburger .hamburger__menu {
  background-color: transparent;
}

body.nav-open .hamburger .hamburger__menu:after,
body.nav-open .hamburger .hamburger__menu:before {
  width: 100%;
  margin: 0;
}

body.nav-open .hamburger .hamburger__menu:after {
  -webkit-transform: translate(0, -9px) rotate(45deg);
  -ms-transform: translate(0, -9px) rotate(45deg);
  transform: translate(0, -9px) rotate(45deg);
}

body.nav-open .hamburger .hamburger__menu:before {
  -webkit-transform: translate(0, 7px) rotate(-45deg);
  -ms-transform: translate(0, 7px) rotate(-45deg);
  transform: translate(0, 7px) rotate(-45deg);
}

.primary-nav {
  list-style-type: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 9;
  background-color: #1f3263;
  color: #ffffff;
  font-family: "Fira Sans", sans-serif;
  display: none;
  overflow: auto;
}

.primary-nav__shape {
  width: 90%;
  position: absolute;
}

.primary-nav__shape svg {
  height: 100%;
}

.primary-nav__menu {
  list-style-type: none;
  padding: 170px 0 30px;
}

.primary-nav__menu li {
  margin-bottom: 10px;
}

.primary-nav__menu li a {
  font-size: 3rem;
  font-weight: bold;
  text-transform: capitalize;
  font-family: "Fira Sans", sans-serif;
  color: #ffffff;
}

.primary-nav__menu li a:hover {
  color: #5fecfd;
}

.primary-nav__contact-info {
  padding-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.primary-nav__contact-info .border-line {
  border-top: 2px solid rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 0;
  width: 100%;
}

.primary-nav__contact-info .left-col,
.primary-nav__contact-info .right-col {
  width: 50%;
}

.primary-nav__contact-info .location-head {
  font-size: 1.8rem;
  font-weight: bold;
  text-transform: capitalize;
  margin-bottom: 10px;
  display: block;
}

.primary-nav__contact-info .location-brief {
  font-size: 15px;
}

.blue-gradient,
.highlight,
.card-deck--s2 .card-body:after {
  background: -webkit-linear-gradient(45deg, #2f53fb 0%, #6abafd 100%);
  background: -o-linear-gradient(45deg, #2f53fb 0%, #6abafd 100%);
  background: linear-gradient(0.125turn, #2f53fb 0%, #6abafd 100%);
}

section {
  position: relative;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-95 {
  margin-bottom: 95px;
}

.dots-block {
  background: url(../images/dots-bg.png) repeat;
  position: absolute;
  height: 400px;
  width: 200px;
}

.dots-block.left {
  left: 0;
  top: -200px;
}

.dots-block.right {
  right: 0;
}

.dot-none--both .dots-block.left,
.dot-none--both .dots-block.right {
  display: none;
}

.dot-none--left .dots-block.left {
  display: none;
}

.dot-none--right .dots-block.right {
  display: none;
}

.hero {
  position: relative;
  color: #ffffff;
  overflow: hidden;
}

.hero .banner-shape-1 {
  position: absolute;
  width: 100%;
  left: 0;
  height: 100%;
}

.hero .banner-shape-1 svg {
  height: 100%;
}

.hero .banner-shape-2 {
  position: absolute;
  width: 67.9444%;
  right: 0;
}

.hero__desc {
  padding: 130px 0 60px;
}

.hero__desc h1 {
  color: #ffffff;
}

.hero__desc p {
  font-size: 2rem;
  line-height: 3.5rem;
}

.hero__media {
  margin-right: -100px;
}

.hero__media .google-map {
  width: 680px;
  height: 577px;
  max-width: 100%;
  overflow: visible !important;
}

.hero__meta {
  margin-bottom: 30px;
  display: inline-block;
}

.hero__meta .meta-item {
  font-size: 2rem;
  font-weight: 300;
  font-family: "Fira Sans", sans-serif;
  color: #ffffff;
  opacity: 0.5;
  text-transform: capitalize;
}

.hero__meta .meta-item:not(:last-child) {
  margin-right: 40px;
}

.cnt-block {
  padding: 75px 0;
}

.cnt-block--pb-lg {
  padding-bottom: 175px;
}

.cnt-block:last-of-type {
  padding-bottom: 200px;
}

.list_group--s1 {
  margin-bottom: -40px;
}

.list_group--s1 .sub-group-title {
  margin-bottom: 20px;
}

.list_group--s1 .sub-group .list_group__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  font-size: 2rem;
  line-height: 1.45;
  font-weight: 300;
  color: #131f3d;
  margin-bottom: 40px;
}

.list_group--s1 .sub-group .list_group__item[href]:hover {
  color: #0153ff;
}

.list_group--s1 .sub-group .list_group__item i {
  margin-right: 15px;
  line-height: 1.5;
}

.list_group--s1 .sub-group--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: -5px;
  margin-bottom: -20px;
  margin-right: -20px;
}

.list_group--s1 .sub-group--flex .list_group__item {
  padding: 5px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.list_group--s2 .list_group__item {
  margin-bottom: 80px;
}

.elp-svg {
  width: 100%;
  display: block;
  fill: #ffffff;
}

.highlight__media {
  margin-top: -56px;
  margin-bottom: -129px;
}

.highlight__media-col--left {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.highlight__media-col--left .highlight__media {
  margin-left: -186px;
}

.highlight__media-col--right {
  margin-right: -13px;
}

.highlight__group {
  margin-bottom: -20px;
}

.highlight__item {
  padding-bottom: 10px;
  padding-top: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.highlight__item dt {
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1;
  margin-bottom: 10px;
  position: relative;
}

.highlight__item dt:after {
  content: '';
  display: block;
  width: 40px;
  height: 4px;
  background: rgba(255, 255, 255, 0.2);
  margin: 20px auto;
}

.highlight__item dd {
  font-weight: 500;
  font-size: 3.2rem;
  line-height: 1.3;
}

.card-deck {
  margin-left: -10px;
  margin-right: -10px;
}

.card-deck .card {
  margin: 0;
  border-radius: 0;
  border: none;
  padding-left: 10px;
  padding-right: 10px;
}

.card-deck--s1 .card-body {
  padding: 70px 12px;
  border: 1px solid #EAEEF3;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.card-deck--s1 .card-text {
  font-size: 2.5rem;
  font-weight: 300;
  color: #131f3d;
}

.card-deck--s1 .card-text p {
  margin-bottom: 0;
}

.card-deck--s2 .card-body {
  background-color: #f8f9fb;
  padding: 35px 15px;
}

.card-deck--s2 .card-body:after {
  content: '';
  display: block;
  position: absolute;
  left: 10px;
  bottom: 0;
  right: 10px;
  height: 10px;
}

.card-deck--s2 .card-text {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: 300;
}

.clientele {
  position: relative;
}

.clientele .dots-block.left {
  width: 180px;
  height: 350px;
  top: 0;
  left: 20px;
  display: none;
}

.clientele .dots-block.right {
  width: 105px;
  height: 100px;
  -webkit-transform: translateY(-160%);
  -ms-transform: translateY(-160%);
  transform: translateY(-160%);
  right: 0;
}

.clientele__shape {
  width: 35%;
  position: absolute;
  left: 0;
  top: -30px;
  display: none;
}

.clientele .section-title {
  margin-bottom: 50px;
  position: relative;
  z-index: 5 !important;
}

.clientele__slider-item {
  width: 380px;
  line-height: 260px;
}

.clientele__slider-item img {
  display: inline-block;
}

.clientele__slider-nav {
  margin-top: 50px;
}

.slider-nav .next,
.slider-nav .prev {
  color: #dbdde1;
  font-size: 5rem;
  margin: 0 8px;
  line-height: 1;
  cursor: pointer;
}

.slick-list {
  margin-left: -20px;
  margin-right: -20px;
}

.slick-slide {
  text-align: center;
  outline: none;
  border: 1px solid #ebeef3;
  background-color: #ffffff;
  margin: 0 10px;
}

.services--basic .dots-block.left {
  top: 0;
  -webkit-transform: translateY(-80%);
  -ms-transform: translateY(-80%);
  transform: translateY(-80%);
  width: 529px;
  height: 161px;
}

.services--add-fld .dots-block.left {
  left: 0;
  top: 100%;
  width: 500px;
  height: 250px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.services--add-fld .dots-block.right {
  right: 0;
  width: 180px;
  height: 500px;
  display: none;
}

.services .section-title {
  word-break: break-word;
}

.services__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: -50px;
}

.services__callout {
  padding: 0 10px;
  margin-bottom: 65px;
}

.services__fig-icon {
  margin-bottom: 3.5rem;
}

.services__section-desc {
  margin-bottom: 70px;
}

.services__media {
  margin: 0 0 0 -135px;
}

.services_desc {
  font-size: 1.8rem;
}

.testimonials {
  position: relative;
}

.testimonials .dots-block.left {
  left: 0;
  width: 120px;
  height: 130px;
  z-index: 2;
  bottom: -80px;
}

.testimonials .section-header {
  position: relative;
  z-index: 2;
}

.testimonials__slider .slick-list {
  position: relative;
  overflow: visible;
}

.testimonials__slider .slick-list:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: -100%;
  z-index: 1;
  background: white;
}

.testimonials__slider-item {
  padding: 40px 20px;
}

.testimonials__author-logo {
  display: inline-block;
  background-color: #eef1f4;
  width: 60px;
  height: 60px;
  text-align: center;
  border-radius: 50%;
  line-height: 60px;
  margin-bottom: 10px;
}

.testimonials__author-logo img {
  display: inline-block;
}

.testimonials__txt {
  margin-bottom: 40px;
}

.testimonials__txt .quote {
  font-size: 3.2rem;
  margin-bottom: 15px;
  color: #5494fc;
}

.testimonials__author-name {
  display: block;
  font-weight: bold;
  font-family: "Fira Sans", sans-serif;
}

.testimonials__author-designation {
  display: block;
  font-size: 18px;
}

.case-studies {
  position: relative;
}

.case-studies .dots-block.left {
  left: 0;
  width: 200px;
  height: 370px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}

.case-studies .dots-block.left--higher {
  top: 32%;
}

.case-studies .dots-block.right {
  right: 0;
  width: 185px;
  height: 490px;
  top: 15%;
  display: none;
}

.case-studies .dots-block.right--higher {
  top: 4%;
}

.case-studies .section-header {
  margin: 0 auto 70px;
}

.case-studies__wrap {
  padding-top: 100px;
  margin-bottom: 50px;
}

.case-studies__wrap:after {
  content: "";
  clear: both;
  display: block;
}

.case-studies__item {
  position: relative;
  float: left;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-align: left;
}

.case-studies__item:nth-child(2n +1) {
  margin-top: -95px;
}

.case-studies__item:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
  z-index: 1;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.case-studies__item:hover .case-studies__details {
  bottom: 0;
  -webkit-transition: bottom 0.3s ease-in;
  -o-transition: bottom 0.3s ease-in;
  transition: bottom 0.3s ease-in;
}

.case-studies__item:hover .case-studies__details .icon-right-arrow {
  opacity: 1;
}

.case-studies__item:hover .case-studies__stats {
  opacity: 1;
  -webkit-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  padding-top: 0px;
}

.case-studies__item:hover a:before {
  opacity: 0.95;
  -webkit-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}

.case-studies__item a {
  position: relative;
  display: block;
}

.case-studies__item a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#2f53fb), to(#6abafd));
  background: -webkit-linear-gradient(left, #2f53fb 0%, #6abafd 100%);
  background: -o-linear-gradient(left, #2f53fb 0%, #6abafd 100%);
  background: linear-gradient(to right, #2f53fb 0%, #6abafd 100%);
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}

.case-studies__details {
  position: absolute;
  bottom: -60px;
  padding: 0 20px 60px;
  width: 100%;
  -webkit-transition: bottom 0.3s ease;
  -o-transition: bottom 0.3s ease;
  transition: bottom 0.3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.case-studies__details .icon-right-arrow {
  font-size: 5rem;
  color: #ffffff;
  opacity: 0;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.case-studies__title {
  color: #ffffff;
  margin-bottom: 15px;
  font-size: 3rem;
}

.case-studies__stats {
  color: #ffffff;
  font-size: 20px;
  opacity: 0;
  padding-top: 7px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.cs-intro .intro-panel__media {
  position: relative;
  z-index: 2;
  margin-bottom: -60px;
}

.blog-panel {
  position: relative;
}

.blog-panel .dots-block.left {
  left: 0;
  width: 200px;
  height: 370px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}

.blog-panel .dots-block.right {
  right: 0;
  width: 140px;
  height: 105px;
  top: -45px;
}

.blog-panel h2 {
  margin-bottom: 40px;
}

.blog-panel .blog-item__media {
  margin-bottom: 43px;
}

.blog-panel .blog-item__meta {
  opacity: 0.5;
  margin-bottom: 10px;
  font-size: 1.8rem;
}

.blog-panel .blog-item__meta .author {
  color: #1d243e;
  margin-left: 30px;
}

.blog-panel .blog-item__title a {
  color: #1d243e;
}

.blog-panel .blog-item p {
  font-size: 1.8rem;
}

.blog-panel .section-footer {
  padding-top: 20px;
}

.enquiry-cta__wrap {
  background: url(../images/cta-bg.jpg) no-repeat 0 0/cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  color: #ffffff;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.enquiry-cta__wrap .section-title {
  color: #ffffff;
}

.enquiry-cta__wrap p {
  font-size: 1.8rem;
  line-height: 1.6;
  margin: 0;
}

.enquiry-cta__wrap .left-col,
.enquiry-cta__wrap .right-col {
  padding: 40px 20px 30px;
}

.enquiry-cta__wrap .btn {
  font-size: 1.8rem;
  line-height: 6rem;
  padding: 0 45px;
  border-radius: 40px;
}

.enquire .dots-block.right {
  height: 200px;
  width: 789px;
  top: 90px;
}

/**
Gravity Forms
 */

body .gform_wrapper {
  /**
      Validations
       */
}

body .gform_wrapper .gform_fields input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  font-size: 1.6rem;
  line-height: 1.0625;
  padding: 16.5px 20px;
  background-color: #f8f9fb;
  border: 0;
}

body .gform_wrapper .gform_fields input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus {
  background-color: #fbfcfd;
}

body .gform_wrapper .gform_fields .hidden-label .gfield_label {
  display: none;
}

body .gform_wrapper .gform_footer {
  display: inline-block;
  width: auto;
  position: relative;
  padding: 0;
  overflow: hidden;
  border-radius: 40px;
  margin-top: 34px;
}

body .gform_wrapper .gform_footer:before {
  content: '';
  position: absolute;
  display: block;
  border-radius: 40px;
  width: 300%;
  height: 100%;
  top: 0;
  z-index: -1;
  -webkit-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: -webkit-gradient(linear, left top, right top, color-stop(1%, #0e2e68), color-stop(33%, #2b44e5), color-stop(66%, #2f54fb), to(#0cbbff));
  background: -webkit-linear-gradient(left, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  background: -o-linear-gradient(left, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  background: linear-gradient(to right, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  left: -200%;
}

body .gform_wrapper .gform_footer:hover:before {
  left: 0;
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type=submit] {
  background-color: transparent;
  border-radius: 40px;
  line-height: 1;
  padding: 17px 45px;
  font-size: 1.6rem;
  color: #ffffff;
  outline: none;
  border: none;
  margin-right: 0;
}

body .gform_wrapper div.validation_error {
  color: #1f3263;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: left;
  border: 0;
  padding: 0;
  margin: 0;
}

body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  border: 0;
  padding: 0;
  font-size: 1.5rem;
}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper li.gfield_error textarea {
  border-color: #1f3263;
}

body .gform_wrapper .validation_message {
  padding-top: 0;
  color: #1d243e;
  font-weight: 400;
}

.comments a {
  color: rgba(29, 36, 62, 0.5);
}

.footer {
  color: #ffffff;
  font-size: 1.5rem;
}

.footer a {
  color: #ffffff;
}

.footer a:hover {
  color: #0153ff;
}

.footer h5 {
  color: #ffffff;
  margin-bottom: 0;
}

.footer__logo {
  width: 190px;
  margin-bottom: 20px;
}

.footer__social-icon {
  font-size: 2.2rem;
  margin: 0 10px;
}

.footer__social-icon:hover {
  color: #5fecfd;
}

.footer__location {
  max-width: 180px;
}

.footer__location-info {
  line-height: 1.9;
  font-size: 1.2rem;
}

.footer__nav {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
}

.footer__nav li {
  list-style-type: none;
}

.footer__nav a {
  text-transform: capitalize;
}

.footer .footer-main .container > .row:first-child {
  padding-bottom: 80px;
  border-bottom: 1px solid #424c65;
  margin-bottom: 25px;
}

.footer .footer-main #copyright,
.footer .footer-main .footer__nav-tertiary {
  font-size: 13px;
  opacity: 0.5;
  margin-bottom: 15px;
}

.footer .footer-main .footer__nav-tertiary .separator {
  padding: 0 10px;
}

.footer-shape {
  position: absolute;
  width: 100%;
  bottom: 0px;
  z-index: -1;
  height: 1090px;
}

.footer-shape svg {
  display: block;
  fill: #1f3263;
  height: 100%;
}

/*
Wp-page Navi
*/

.wp-pagenavi {
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 50px 0;
}

.wp-pagenavi > a,
.wp-pagenavi > span {
  padding: 5px;
  min-width: 40px;
  text-align: center;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  height: 40px;
  line-height: 29px;
  display: inline-block;
  color: #353638;
  border: 1px solid #BFBFBF;
}

.wp-pagenavi > a.pages,
.wp-pagenavi > span.pages {
  padding: 5px 15px;
}

.wp-pagenavi > a:hover,
.wp-pagenavi > span.current {
  border-color: #0153ff;
  color: #ffffff;
  background-color: #0153ff;
}

/*
* 
*/

.section-module {
  padding: 100px 0;
}

.post-entry-full {
  font-size: 2.2rem;
}

.post-entry-full h1,
.post-entry-full h2,
.post-entry-full h3,
.post-entry-full h4,
.post-entry-full h5,
.post-entry-full h6 {
  margin-bottom: 25px;
}

.post-entry-full h1 {
  font-size: 3rem;
  line-height: 3.6rem;
}

.post-entry-full ul,
.post-entry-full ol {
  margin-bottom: 45px;
  padding-left: 20px;
}

.post-entry-full ul li:not(:last-child),
.post-entry-full ol li:not(:last-child) {
  margin-bottom: 12px;
}

.post-entry-full a {
  color: #1d243e;
}

.post-entry-full a:hover {
  color: #13bcff;
}

.post-entry-full iframe {
  max-width: 100%;
}

.post-entry-full blockquote {
  background-color: #F8F9FB;
  font-size: 2.5rem;
  padding: 30px;
  margin: 7.5rem 0 6.5rem;
}

.post-entry-full blockquote p:last-child {
  margin-bottom: 0;
}

.post-entry-full p .size-full {
  max-width: none;
  width: calc(100% + 40px);
  margin-left: -20px;
  margin-right: -20px;
}

.pager-nav {
  border-top: 1px solid #D7DAE0;
}

.pager {
  list-style: none;
  padding-top: 30px;
}

.pager li {
  margin-bottom: 35px;
}

.pager li a {
  color: #1d243e;
  font-size: 1.8rem;
  line-height: 1.5;
}

.pager li a:hover {
  color: #13bcff;
}

.pager li a:hover .pager__label {
  color: #1d243e;
}

.pager__label {
  color: rgba(29, 36, 62, 0.5);
  display: block;
  text-transform: capitalize;
  margin-bottom: 8px;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.pager .post-title {
  display: block;
  font-weight: 500;
}

.post-action {
  border-top: 1px solid #D7DAE0;
  border-bottom: 1px solid #D7DAE0;
  padding-top: 20px;
  margin-bottom: 85px;
}

.post-action a {
  color: rgba(29, 36, 62, 0.5);
}

.post-action a:hover {
  color: #13bcff;
}

.post-action .social-share {
  margin-bottom: 25px;
}

.post-action .social-share__title {
  font-size: 1.8rem;
  margin-right: 20px;
}

.post-action .social-share a {
  margin-right: 25px;
}

.post-action .action-print {
  margin-bottom: 25px;
}

#wpcomm a {
  color: #1d243e;
}

#wpcomm a:hover {
  color: #13bcff;
}

#wpcomm .wpd-form-row .wpdiscuz-item input[type="text"],
#wpcomm .wpd-form-row .wpdiscuz-item input[type="email"],
#wpcomm .wpd-form-row .wpdiscuz-item input[type="url"],
#wpcomm .wpd-form-row .wpdiscuz-item input[type="color"],
#wpcomm .wpd-form-row .wpdiscuz-item input[type="datetime-local"],
#wpcomm .wpd-form-row .wpdiscuz-item input[type="month"],
#wpcomm .wpd-form-row .wpdiscuz-item input[type="number"],
#wpcomm .wpd-form-row .wpdiscuz-item input[type="time"] {
  height: 42px;
}

#wpcomm .wpd-form-row .wpdiscuz-item .wpd-field-icon {
  top: 18px;
}

#wpcomm .wpdiscuz-subscribe-form-intro {
  line-height: 42px;
}

#wpcomm .wpdiscuz-subscribe-form-button input[type="submit"] {
  min-height: 42px !important;
  height: 42px !important;
}

.wpdiscuz_select {
  height: 42px !important;
}

.popup-form {
  position: fixed;
  z-index: 99999;
  left: 0;
  width: 100%;
  top: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 60px 30px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.6rem;
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

.popup-form:not(.popup-form--open) {
  opacity: 0;
  visibility: hidden;
}

.popup-form__box {
  max-width: 600px;
  width: 100%;
  border-radius: 25px;
  background: #ffffff;
  padding: 30px 25px;
  position: relative;
  z-index: 9999;
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  opacity: 0;
  visibility: hidden;
  max-height: 100%;
  overflow: auto;
}

.popup-form--open .popup-form__box {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}

.popup-form .gform_wrapper {
  max-width: 500px;
  margin: 0 auto;
}

.popup-form .gform_wrapper ul.gform_fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.popup-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error {
  width: 100%;
}

.popup-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  max-width: 100% !important;
}

.popup-form .gform_wrapper .validation_error {
  color: #790000;
  margin-bottom: 30px;
}

.popup-form .gform_wrapper .top_label .gfield_label {
  display: block;
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 0 !important;
}

.popup-form .gform_wrapper .field_description_below .gfield_description {
  padding-top: 5px;
}

.popup-form .gform_wrapper .gform_fields li.gfield {
  padding-right: 0;
  margin-bottom: 20px !important;
  margin-top: 0;
}

.popup-form .gform_wrapper .gform_fields input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  width: 100%;
  background: #f8f9fb;
  border: none;
  border-radius: 0;
  font-size: 1.4rem;
}

.popup-form .gform_wrapper .gform_footer {
  margin-top: 0;
}

.popup-form__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(0, 0, 0, 0.85);
  -webkit-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  z-index: 999;
  opacity: 0;
  visibility: hidden;
}

.popup-form--open .popup-form__overlay {
  opacity: 1;
  visibility: visible;
}

.popup-form .closepopup-form-js {
  position: absolute;
  width: 26px;
  height: 26px;
  background: -webkit-gradient(linear, left top, right top, color-stop(1%, #0e2e68), color-stop(33%, #2b44e5), color-stop(66%, #2f54fb), to(#0cbbff));
  background: -webkit-linear-gradient(left, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  background: -o-linear-gradient(left, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  background: linear-gradient(to right, #0e2e68 1%, #2b44e5 33%, #2f54fb 66%, #0cbbff 100%);
  -webkit-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  border-radius: 50%;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.popup-form .closepopup-form-js:before,
.popup-form .closepopup-form-js:after {
  content: "";
  width: 16px;
  height: 3px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: #ffffff;
  top: 50%;
  margin-top: -1px;
  border-radius: 10px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
}

.popup-form .closepopup-form-js:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media (min-width: 576px) {
  .post-entry-full p .size-full {
    width: calc(100% + 60px);
    margin-left: -30px;
    margin-right: -30px;
  }
}

@media (min-width: 768px) {
  h1 {
    font-size: 5rem;
    line-height: 6rem;
  }

  h2 {
    font-size: 4rem;
  }

  h3 {
    font-size: 3rem;
  }

  h4 {
    font-size: 2.5rem;
  }

  h5 {
    font-size: 1.8rem;
  }

  .header-main {
    top: 40px;
  }

  .header-main__right-block .btn {
    margin-right: 37px;
  }

  .logo--header img {
    width: 213px;
  }

  .primary-nav {
    background-color: #ffffff;
  }

  .primary-nav__menu {
    padding: 170px 0 50px;
  }

  .hero__desc {
    padding: 330px 0 290px;
  }

  .hero__desc p {
    font-size: 2.5rem;
    line-height: 4rem;
  }

  .hero__media {
    margin-right: -200px;
    margin-top: 130px;
  }

  .highlight__item dd {
    font-size: 4rem;
  }

  .card-deck--s2 .card-body {
    padding: 65px 25px;
  }

  .clientele .dots-block.left {
    display: block;
  }

  .clientele__shape {
    display: block;
  }

  .services__callout {
    width: 50%;
  }

  .services .btn {
    margin-left: 35px;
  }

  .case-studies__item {
    width: 50%;
  }

  .blog-panel .blog-item__meta .author {
    margin-left: 50px;
  }

  .enquiry-cta__wrap .left-col,
  .enquiry-cta__wrap .right-col {
    padding: 70px 40px;
    width: 50%;
  }

  .footer h5 {
    margin-bottom: 10px;
  }

  .footer__location-info {
    font-size: 1.5rem;
  }

  .footer .footer-main #copyright,
  .footer .footer-main .footer__nav-tertiary {
    margin-bottom: 25px;
  }

  .footer-shape {
    height: 600px;
  }

  .post-entry-full blockquote {
    padding: 55px 55px 60px;
  }

  .post-entry-full p .size-full {
    width: calc(100% + 100px);
    margin-left: -50px;
    margin-right: -50px;
  }

  .popup-form__box {
    padding: 40px;
  }

  .popup-form .gform_wrapper ul.gform_fields li {
    width: 48%;
  }

  .popup-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error {
    margin-bottom: 40px !important;
  }

  .popup-form .gform_wrapper .top_label .gfield_label {
    min-height: 45px;
  }

  .popup-form .gform_wrapper .gform_fields li.gfield {
    margin-bottom: 40px !important;
  }
}

@media (min-width: 992px) {
  .hero .banner-shape-1 svg {
    width: 100%;
  }

  .card-deck .card {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .clientele .dots-block.left {
    width: 340px;
    height: 580px;
  }

  .clientele .dots-block.right {
    width: 460px;
    height: 150px;
  }

  .services--add-fld .dots-block.right {
    display: block;
  }

  .services__callout {
    padding: 0 35px;
  }

  .testimonials .dots-block.left {
    width: 500px;
    height: 250px;
    bottom: -17%;
  }

  .testimonials__slider-item {
    padding: 70px 80px;
  }

  .case-studies .dots-block.left {
    display: block;
  }

  .case-studies .dots-block.right {
    display: block;
  }

  .case-studies__details {
    padding: 0 80px 60px;
  }

  .blog-panel .dots-block.left {
    display: block;
  }

  .blog-panel .dots-block.right {
    width: 460px;
    height: 200px;
    top: -80px;
  }

  .enquiry-cta__wrap .left-col,
  .enquiry-cta__wrap .right-col {
    padding: 70px 90px;
    width: 50%;
  }

  .footer-shape {
    height: auto;
  }

  .post-entry-full p .size-full {
    width: calc(100% + 200px);
    margin-left: -100px;
    margin-right: -100px;
  }
}

@media (min-width: 1200px) {
  .primary-nav__menu li a {
    font-size: 4rem;
  }

  .list_group--s2 .list_group__item {
    margin-bottom: 150px;
  }

  .intro-panel__media {
    margin: 0 -50px 0 -100px;
  }
}

@media (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-main__right-block .btn {
    padding: 0 20px;
  }

  .primary-nav {
    overflow-x: hidden;
    overflow-y: auto;
  }

  .primary-nav .btn {
    margin-bottom: 50px;
  }

  .hero__desc > *:last-child {
    margin-bottom: 0;
  }

  .hero__media {
    margin-bottom: 90px;
  }

  .cnt-block .section-title > br {
    display: none;
  }

  .services--add-fld .dots-block.left {
    display: none;
  }

  .services--add-fld .col-md-8 {
    text-align: center;
  }

  .services__callout {
    text-align: center;
  }

  .testimonials__slider-nav {
    margin-bottom: 30px;
    text-align: center;
  }

  .enquiry-cta__wrap .left-col,
  .enquiry-cta__wrap .right-col {
    text-align: center !important;
    width: 100%;
  }

  .footer__social {
    margin-bottom: 30px;
  }

  .footer__location {
    margin-bottom: 20px;
  }

  .footer__nav a {
    font-size: 1.2rem;
  }

  .popup-form .gform_wrapper .top_label .gfield_label {
    margin-bottom: 2px;
  }

  .popup-form .gform_wrapper .gform_fields li.gfield {
    width: 100%;
  }

  .popup-form .gform_wrapper .gform_fields input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 12px 20px;
  }

  .popup-form .gform_wrapper .gform_footer input[type="submit"] {
    margin-bottom: 0;
    padding: 10px 45px;
  }
}

@media (max-width: 575px) {
  .card-deck--s1 .card:not(:last-child) {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .primary-nav__shape {
    height: 100%;
  }
}